{

	//黑幕测试脚本

    "AbilityName" : "TestPlayer_Ability_Tianheng_64",

    "AbilityStacking": "Unique",



    "OnAbilityStart":

    [

        {

            "$type" : "MoleMole.SetAnimCtrlerParamAction",

            "ParamType" : 1,

            "ParamName" : "Trigger_Born",

            "Target" : "Self",

            "BoolVal" : true,

        },

        {

            "$type" : "MoleMole.SetAnimCtrlerParamAction",

            "ParamType" : 3,

            "ParamName" : "Int_BornType",

            "Target" : "Self",

            "IntVal" : 1,

        },

        {  

            "$type" : "MoleMole.ActCameraShotAction",

            "CameraShotKey" : "Monster_Durahan_Born_02_Cam_01",

            "IsGroupShotData" : false,

            "Target" : "Self",

        },

    ],

}